body {
	margin:0px;
	padding:0px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	background-position:top left;
	line-height:17px;
}

body, td, p, input, textarea, select, option {
	font-family:tahoma, verdana,sans-serif;
	font-size:12px;
}



#accordion{
	width:218px;
	background:#9d0b0e;
	
}
#accordion H3{
	font-family:tahoma, verdana, sans-serif;
	padding:0px;
	margin:0px;
	font-size:13px;
	background:#9d0b0e;
	color:#fff;
	width:197px;
	height:20px;
	padding:5px 5px 5px 15px;
	border-bottom:#fff 1px dotted;
	display:block;
	cursor: pointer;
	font-weight:none;
}
#accordion H3 active{
	background:#e21b22;
}
#accordion div{
	padding:0px;
	margin:0px;
	height:auto;
}


#accordion a{
	font-family:tahoma, verdana, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#fff;
	padding:5px 0px 5px 15px;
	border-bottom:#fff 1px dotted;
	border-right:#fff 1px dotted;
	display:block;
	width:202px;
	height:18px;
	background:#db1921;
}

#topbar{
	width:30px;
	float:left;
	padding-top:70px;
	height:180px;
	margin:auto;
	right:0;
	position:absolute;
	background-position:right 73px;
	background-repeat:no-repeat;
	z-index:10000;
	background-image: url(../images/social.png);
	text-indent: 1000;
	list-style: none;
}
#topbar ul{
	margin:0px;
	padding:0px;
	text-indent: 1000;
	list-style: none;
	padding-top:10px;
	padding-left:3px;
}
#topbar img{
	border:0px;
	cursor:pointer;
	padding-top:6px;
}

#head{
	background-image:url(../images/head_bg.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	float:left;
	width:980px;
	height:85px;
	padding:10px;
}
.container{
	width:999px; margin:auto; padding: 0px;
}

#tabbg{
	height:12px; width:999px; background:url('../images/tab-topbg.jpg'); display:block;
}
.clr{
	width:100%; clear:both;height:1px;
}
.s_txt
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#0b0b0b;
	text-align:right;
	text-decoration:none;
	word-spacing:1px;
}
.s_txt a
{
	color:#0b0b0b;
	text-decoration:none;
}
.s_txt a:hover
{
	color:#222222;
	text-decoration:underline;
}
.small
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#7d7c7f;
	text-align:left;
	text-decoration:none;
	word-spacing:1px;
	padding-left: 27px;
	padding-top:10px;
}
.small_text
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#176c97;
	text-align:left;
	text-decoration:none;
	word-spacing:1px;
	padding:0px !important;
	margin:0px;
	background:none !important;
}
.small_text a
{

	color:#176c97!important;
	text-decoration:none;
}
.small_text a:hover
{
	color:#27A4E0!important;
	text-decoration:underline;
}
.small a
{
	color:#7d7c7f;
	text-decoration:none;
}
.small a:hover
{
	color:#222222;
	text-decoration:underline;
}
.text
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	text-align:justify;
	text-decoration:none;
	line-height:25px;
	word-spacing:1px;
	padding:0px;
}
.inner
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:justify;
	text-decoration:none;
	line-height:20px;
	word-spacing:1px;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:7px;
}

.simpledb td{
	border:#aeaeae 1px dotted;
}
.in
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:justify;
	text-decoration:none;
	line-height:16px;
	word-spacing:1px;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:7px;
	font-weight:normal!important;
}
.inner ul
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:justify;
	text-decoration:none;
}
.inner ul li{
	padding-left:10px;
	list-style-image: url(../images/arrow_01.png);
	list-style-type: none;
	line-height:18px;
	margin-bottom: 3px;
	margin-top: 3px;
	margin-left: 5px;
}

.inner_blue
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#007dbd;
	text-decoration:none;
	word-spacing:1px;
	padding-left:8px;
	background-position:0px 8px;
	background-repeat:no-repeat;
	font-weight:normal;
	padding-top:5px;
}

.inner_blue a
{
	color:#007dbd;
	text-decoration:none;
	word-spacing:1px;
}
.inner_blue a:hover
{
	color:#007dbd;
	text-decoration:none;
	word-spacing:1px;
}
.inner a
{
	color:#333333;
	text-decoration:none;
}
.inner a:hover
{

	color:#333333;
	text-decoration:underline;
}
.txt
{
	font-family:tahoma, verdana, sans-serif;
	font-size:11px;
	color:#2a2a2a;
	text-align:left;
	text-decoration:none;
	line-height:20px;
	list-style-image:url(../images/arrow_02.png);
	list-style-position:outside;
	background-position:5px 7px;
	background-repeat:no-repeat;
	line-height:20px;
	padding-left:30px;
	margin-left:12px;
	margin-top:0px;
	margin-bottom:0px;
	cursor:pointer;

}

.txt li{
	padding:0px;
}
.txt a{
	color:#2a2a2a;
	text-decoration:none;
}
.txt a:hover{
	color:#000000;
	text-decoration:underline!important;
}

.blue
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#007dbd;
	padding-right:10px;
	padding-left:0px;
	font-weight: bold;
}

h1
{
	font-family:tahoma, verdana, sans-serif;
	font-size:18px;
	color:#176c97;
	text-align:left;
	text-decoration:none;
	line-height:30px;
	font-weight:normal;
	padding-left:7px;
	padding-top:5px;
	margin:0px;
	text-transform:none;
	padding-bottom: 5px;
	display:inline;
	/* [disabled]background-image: url(../images/arrow.png); */
	background-repeat: no-repeat;
	background-position: left;
}
h2{
	font-family: tahoma, verdana,sans-serif;
	font-size:16px;
	color:#a80f14;
	text-align:left;
	text-decoration:none;
	line-height:25px;
	font-weight:normal;
	margin:0px;
	text-transform:normal;
	padding-bottom: 5px;
	padding-left: 0px;
}
h3{
	font-family:tahoma, verdana, sans-serif;
	font-size:14px;
	color:#434141;
	text-align:left;
	text-decoration:none;
	font-weight:normal;
	margin:0px;
	text-transform:normal;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

h4
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#4f4f4f;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	background-image:url(../images/arrow_03.png);
	background-position:7px 10px;
	background-repeat:no-repeat;
	line-height:20px;
	padding-left:20px;
	padding-bottom:3px;
	padding-top:3px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-right: 0px;
 }

h4 a
{
	color:#4f4f4f;
	text-decoration:none;
}
 
h4 a:hover
{
	color:#4f4f4f;
	text-decoration:underline;
 }
 h5
{
	font-family:tahoma, verdana, sans-serif;
	font-size:14px;
	color:#4f4f4f;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	line-height:20px;
	padding-left:0px;
	padding-bottom:5px;
	padding-top:3px;
	margin:0px;
 } 

.footerlink
{
	font-family: tahoma, verdana, sans-serif;
	font-size:12px;
	color:#353535;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;

}
.footerlink a
{
	color:#353535;
	text-decoration:none;
	font-size:13px;
}

.footerlink a:hover
{
	color:#ec6800;
	text-decoration:none;
	font-size:13px;
}

.footerlink ul
{
	list-style-image:url(../images/arrow_03.png);
	list-style-position:outside;
	margin:0px !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px;
	padding-left: 12px;
}
.footerlink li, div.footerlink {
	font-family:tahoma, verdana, sans-serif;
	font-size:13px;
	color:#5c5b5b;
	text-align:left;
	text-decoration:none;
	line-height:18px;
}
.footerlink li a{
	color:#5c5b5b;
	text-decoration:none;
}
.footerlink li a:hover{
	color:#5c5b5b;
	text-decoration:underline;
}

.more
{
	font-family:tahoma, verdana, sans-serif;
	font-size:11px;
	color:#848585;
	background-image:url(../images/bg_read.png);
	background-repeat:no-repeat;
	background-position:left top;
	vertical-align:middle;
	float:left;
	width: 70px;
	height: 25px;
	padding-left:8px;
	padding-top:4px;
	margin-top: 5px;
}
.more a
{
	color:#848585;
	text-decoration:none;
}

.more a:hover
{	
	color:#848585;
	text-decoration:underline;
}
.red
{
	font-family:tahoma, verdana, sans-serif;
	font-size:11px;
	color:#ad1d05;
	text-decoration:none;
	font-weight:normal !important;
}
.red a
{
	color:#ad1d05;
	text-decoration:none;
}

.red a:hover
{	
	color:#ad1d05;
	text-decoration:underline;
}

.latest
{
	float:left;
	width:75px;
	padding-left:20px;
	padding-right:0px;
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	color:#5c5b5b;
	line-height:20px;
	padding-top:3px;
	padding-bottom:5px;
}
.news{float:left; width:1000px; border-bottom: dashed 1px #d6d5d5;border-top: dashed 1px #d6d5d5; height:28px; background-color:#ffffff;}

#border{
	width:5px;
	border-left:dashed 1px #afaeac;
	margin:0px;
	padding:0px;
	float:left;
	position:relative;
	margin-right: 5px;
}
#border1{
	border-top:dashed 1px #afaeac;
	float:left;
	height:10px;
	margin-top:5px;
	padding:0px;
	position:relative;
}
.content{
	width:999px;
	background-color:#ffffff;
	/*border-left:solid 1px #e8e7e7;
	border-right:solid 1px #e8e7e7;*/
	height: auto;
	display: inline-block;
	margin:15px 0 10px 0px;
}
	

#content_02{
	float:left;
	width:724px;
	padding:0px;
	margin: 0px;
	
}
#content_02 ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#content_02 li {
	display:block;
	margin-right: 6px;
	border:none;
	width:700px;
	background-color:#a80f14;
	color:#fff;
	height:110px;
	margin-bottom:6px;
}
#content_02 H2{
	color:#fff;
}
#content_03 td{	
	border:none;	
	background-color:#a80f14;
	font-size:14px;
	color:#fff;	
}

#content_01{
	float:left;
	width:999px;
	padding:0px;
	margin: 0px;
	height:108px;
}
#content_01 ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#content_01 li {
	float:left;
	display:block;
	position:relative;
	margin-right: 6px;
	border:none;
	width:329px;
	background-color:#a80f14;
	color:#fff;
}
#content_01 H2{
	color:#fff;
}
#content_01 li.last {
	float:left;
	display:block;
	position:relative;
	margin-right: 0px;
	border:none;
	background-color:#a80f14;
	width:329px;
}
 
span{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#057dbd;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	padding-left:0px;
	padding-top:3px;
	margin:0px;
	display:inline;
 }

.box{
	background-color:#F0F0F0;
	width:298px;
	padding:10px;
	float:left;
	margin-top:10px;
	border:1px solid #CCC;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.box1{
	background-color:#F4F4F4;
	width:298px;
	padding:10px;
	float:right;
	margin-top:10px;
	border:1px solid #CCC;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
/* This css is for slideshow*/

/*** set the width and height to match your images **/

#slideshow {
	position:relative;
	height:100px;
	width: 440px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/*This is form css*/
    .form-label{
        width:90px !important;
    }
    .form-label-left{
          width:90px !important;
  }
    .form-line{
	padding-top:5px;
	padding-bottom:8px;
    }
    .form-label-right{
	  width:90px !important;
    }
    .form-all{
	width:270px;
	color:#555 !important;
	font-family:'Arial';
	font-size:12px;
	margin:0px !important;
	padding:0px !important;
    }
	    .form-all ul{
        color:#555 !important;
        font-family:'Arial';
        font-size:12px;
		padding:0px;
		margin:0px;
		list-style:none;
    }
    .form-radio-item label, .form-checkbox-item label, .form-grading-label, .form-header{
        color:#555;
    }
/* Easy Slider */
	#slider{}	
	#slider ul, #slider li, #slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li, #slider2 li{ 
		width:250px;
		height:200px;
		overflow:hidden; 
		}	
	#slider2 li{ 
		background:transparent;
		height: 200px;}		
	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		width:10px;
		height:15px;
		position:absolute;
		left:200px; /*position left arrow*/
		top:-7px;
	}	
	#nextBtn, #nextBtn2{ 
		left:220px; /*position right arrow*/
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:10px;
		height:13px;
		background:url(../images/prev.jpg) no-repeat 0 0;	
		}	
	#nextBtn a, #nextBtn2 a{
	background-image: url(../images/next.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	}
.sidebar {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #007dbd;
	font-weight: normal;
	padding-top: 0px;
	padding-left:7px;
	padding-right: 0px;
	text-align: left;
	text-decoration:none;
}
.snapshot
{
font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:left;
	text-decoration:none;
	padding-left:10px;
	padding-right:7px;
	line-height:20px;
}
.snapshot ul
{
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:justify;
	text-decoration:none;
	word-spacing:1px;
	padding-left:8px;
	padding-right:5px;
	list-style-image: url(../images/arrow_03.png);
	list-style-type: none;
	line-height:16px;
	margin:3px;
}
.inputfld { border:1px solid #d0d0d0; text-decoration:none; font-size:12px; width:250px;height:20px;}


.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content {
	display: none;
	position: absolute;
	top: 15%;
	left: 25%;
	width: 50%;
	height: 500px;
	padding: 16px;
	border: 5px solid #d3d189;
	background-color: white;
	z-index:1002;
	overflow: auto;
}